Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1103662 - nodejs-temp-0.8.3 is available
Summary: nodejs-temp-0.8.3 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-temp
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Piotr Popieluch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1265327 1281562
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-02 10:04 UTC by Upstream Release Monitoring
Modified: 2016-01-17 20:45 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-17 20:45:04 UTC


Attachments (Terms of Use)
[patch] Update to 0.8.3 (#1103662) (deleted)
2015-06-09 01:41 UTC, Upstream Release Monitoring
no flags Details

Description Upstream Release Monitoring 2014-06-02 10:04:09 UTC
Latest upstream release: 0.8.0
Current version/release in Fedora Rawhide: 0.7.0-1.fc21
URL: http://registry.npmjs.org/temp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-08-05 05:58:16 UTC
Latest upstream release: 0.8.1
Current version/release in Fedora Rawhide: 0.7.0-1.fc21
URL: http://registry.npmjs.org/temp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2015-06-09 01:41:05 UTC
Latest upstream release: 0.8.3
Current version/release in rawhide: 0.7.0-2.fc22
URL: http://npmjs.org/package/temp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 3 Upstream Release Monitoring 2015-06-09 01:41:14 UTC
Created attachment 1036518 [details]
[patch] Update to 0.8.3 (#1103662)

Comment 4 Upstream Release Monitoring 2015-06-09 01:45:22 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9989084

Comment 5 Piotr Popieluch 2015-08-30 19:59:55 UTC
is it OK if I update this in rawhide?


dnf repoquery --alldeps --whatrequires 'npm(temp)'
Last metadata expiration check performed 0:13:36 ago on Sun Aug 30 21:42:39 2015.
nodejs-joose-0:3.50.0-4.fc21.noarch
nodejs-muffin-0:0.9.0-5.fc22.noarch

Comment 6 Piotr Popieluch 2015-11-06 22:51:19 UTC
needs npm(os-tmpdir) which is missing in Fedora

Comment 7 Upstream Release Monitoring 2016-01-17 20:44:32 UTC
tomh's nodejs-temp-0.8.3-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=711954


Note You need to log in before you can comment on or make changes to this bug.